Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 27/03/2013, à 11:52

CoTrt

Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

Bonjour,

Lorsque que je démarre Ubuntu, l'OS me notifie un problème logiciel. J'ai essayé de l'installé via la logithèque mais le problème logiciel revient tout de même.
De plus, je n'arrive pas à lancer Ubuntu 3D et je pense que c'est à cause de ça.

Quelqu'un a une autre solution pour l'installé ?

Merci de votre attention, bonne journée !

Hors ligne

#2 Le 27/03/2013, à 11:56

ljere

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

ouvrir un terminal et lancer cette commande

sudo apt-get install xserver-xorg-video-intel

Modérateur d'ubuntu-fr.org
athlon 2800+, nvidia FX5200 et 2 Go de ram et sempron 3000+, ati radeon et 1 Go de ram sur voyager 12.04 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 64 bit
Mon Blog et Une découverte

Hors ligne

#3 Le 27/03/2013, à 15:06

CoTrt

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

Voilà la réponse :

corentin@corentin-VPCSE2C5E:~$ sudo apt-get install xserver-xorg-video-intel
[sudo] password for corentin: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 xserver-xorg-video-intel : Dépend: xorg-video-abi-11
                            Dépend: xserver-xorg-core (>= 2:1.10.99.901)
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Hors ligne

#4 Le 27/03/2013, à 15:34

ljere

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

donne moi le retour de ces commandes

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d
cat /etc/apt/sources.list.d/*
sudo apt-get update
sudo apt-get dist-upgrade

Modérateur d'ubuntu-fr.org
athlon 2800+, nvidia FX5200 et 2 Go de ram et sempron 3000+, ati radeon et 1 Go de ram sur voyager 12.04 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 64 bit
Mon Blog et Une découverte

Hors ligne

#5 Le 27/03/2013, à 16:04

CoTrt

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

Merci de ton aide, voici pour les retours.

corentin@corentin-VPCSE2C5E:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 12.04.2 LTS _Precise Pangolin_ - Release i386 (20130213)]/ precise main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise main restricted
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates main restricted
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise universe
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise universe
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates universe
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise multiverse
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise multiverse
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates multiverse
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-backports main restricted universe multiverse
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-backports main restricted universe multiverse

deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-security main restricted
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-security main restricted
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-security universe
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-security universe
deb http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-security multiverse
deb-src http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu precise partner
# deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu precise main
deb-src http://extras.ubuntu.com/ubuntu precise main
google-chrome.list       precise-partner.list.save
google-chrome.list.save  yannubuntu-boot-repair-precise.list
precise-partner.list     yannubuntu-boot-repair-precise.list.save
### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
deb http://dl.google.com/linux/chrome/deb/ stable main
### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
deb http://dl.google.com/linux/chrome/deb/ stable main
deb http://archive.canonical.com/ubuntu precise partner #Added by software-center
deb http://archive.canonical.com/ubuntu precise partner #Added by software-center
deb http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu precise main
deb-src http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu precise main
deb http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu precise main
deb-src http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu precise main
corentin@corentin-VPCSE2C5E:~$ sudo apt-get update
[sudo] password for corentin: 
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise Release.gpg
Réception de : 1 http://bouyguestelecom.ubuntu.lafibre.info precise-updates Release.gpg [198 B]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports Release.gpg
Réception de : 2 http://bouyguestelecom.ubuntu.lafibre.info precise-security Release.gpg [198 B]
Réception de : 3 http://extras.ubuntu.com precise Release.gpg [72 B]           
Réception de : 4 http://dl.google.com stable Release.gpg [198 B]               
Atteint http://archive.canonical.com precise Release.gpg                       
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise Release             
Réception de : 5 http://bouyguestelecom.ubuntu.lafibre.info precise-updates Release [49,6 kB]
Atteint http://ppa.launchpad.net precise Release.gpg                           
Atteint http://extras.ubuntu.com precise Release                               
Atteint http://archive.canonical.com precise Release                           
Réception de : 6 http://dl.google.com stable Release [1 347 B]                 
Atteint http://ppa.launchpad.net precise Release                               
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports Release   
Réception de : 7 http://bouyguestelecom.ubuntu.lafibre.info precise-security Release [49,6 kB]
Atteint http://extras.ubuntu.com precise/main Sources                          
Atteint http://archive.canonical.com precise/partner i386 Packages             
Atteint http://ppa.launchpad.net precise/main Sources                          
Réception de : 8 http://dl.google.com stable/main i386 Packages [1 221 B]      
Atteint http://extras.ubuntu.com precise/main i386 Packages                    
Ign http://extras.ubuntu.com precise/main TranslationIndex                     
Ign http://archive.canonical.com precise/partner TranslationIndex              
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main Sources        
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted Sources  
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe Sources    
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse Sources  
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main i386 Packages  
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe i386 Packages
Atteint http://ppa.launchpad.net precise/main i386 Packages                    
Ign http://ppa.launchpad.net precise/main TranslationIndex                     
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe TranslationIndex
Réception de : 9 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main Sources [372 kB]
Ign http://dl.google.com stable/main TranslationIndex                          
Ign http://extras.ubuntu.com precise/main Translation-fr_FR                    
Réception de : 10 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted Sources [5 494 B]
Réception de : 11 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe Sources [82,7 kB]
Ign http://extras.ubuntu.com precise/main Translation-fr                       
Ign http://ppa.launchpad.net precise/main Translation-fr_FR                    
Réception de : 12 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse Sources [4 746 B]
Réception de : 13 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main i386 Packages [602 kB]
Ign http://extras.ubuntu.com precise/main Translation-en                       
Ign http://ppa.launchpad.net precise/main Translation-fr                       
Ign http://archive.canonical.com precise/partner Translation-fr_FR             
Ign http://ppa.launchpad.net precise/main Translation-en                       
Ign http://archive.canonical.com precise/partner Translation-fr                
Ign http://archive.canonical.com precise/partner Translation-en                
Réception de : 14 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted i386 Packages [10,1 kB]
Réception de : 15 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe i386 Packages [192 kB]
Ign http://dl.google.com stable/main Translation-fr_FR                         
Ign http://dl.google.com stable/main Translation-fr                            
Réception de : 16 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse i386 Packages [10,4 kB]
Réception de : 17 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main TranslationIndex [3 564 B]
Réception de : 18 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse TranslationIndex [2 605 B]
Réception de : 19 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted TranslationIndex [2 461 B]
Réception de : 20 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe TranslationIndex [2 850 B]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/main Sources
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/restricted Sources
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/universe Sources
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/multiverse Sources
Ign http://dl.google.com stable/main Translation-en                            
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/main i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/restricted i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/universe i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/multiverse i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/main TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/multiverse TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/restricted TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/universe TranslationIndex
Réception de : 21 http://bouyguestelecom.ubuntu.lafibre.info precise-security/main Sources [64,7 kB]
Réception de : 22 http://bouyguestelecom.ubuntu.lafibre.info precise-security/restricted Sources [1 950 B]
Réception de : 23 http://bouyguestelecom.ubuntu.lafibre.info precise-security/universe Sources [22,6 kB]
Réception de : 24 http://bouyguestelecom.ubuntu.lafibre.info precise-security/multiverse Sources [1 380 B]
Réception de : 25 http://bouyguestelecom.ubuntu.lafibre.info precise-security/main i386 Packages [243 kB]
Réception de : 26 http://bouyguestelecom.ubuntu.lafibre.info precise-security/restricted i386 Packages [3 968 B]
Réception de : 27 http://bouyguestelecom.ubuntu.lafibre.info precise-security/universe i386 Packages [70,5 kB]
Réception de : 28 http://bouyguestelecom.ubuntu.lafibre.info precise-security/multiverse i386 Packages [2 369 B]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/main TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/multiverse TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/restricted TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/universe TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main Translation-fr_FR
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse Translation-fr_FR
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted Translation-fr_FR
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe Translation-fr_FR
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main Translation-fr
Réception de : 29 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main Translation-en [265 kB]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe Translation-fr
Réception de : 30 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe Translation-en [112 kB]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/main Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/multiverse Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/restricted Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/universe Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/main Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/multiverse Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/restricted Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/universe Translation-en
2 181 ko réceptionnés en 3s (697 ko/s)
Lecture des listes de paquets... Fait
corentin@corentin-VPCSE2C5E:~$ sudo apt-get update
[sudo] password for corentin: 
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise Release.gpg
Réception de : 1 http://bouyguestelecom.ubuntu.lafibre.info precise-updates Release.gpg [198 B]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports Release.gpg
Réception de : 2 http://bouyguestelecom.ubuntu.lafibre.info precise-security Release.gpg [198 B]
Réception de : 3 http://extras.ubuntu.com precise Release.gpg [72 B]           
Réception de : 4 http://dl.google.com stable Release.gpg [198 B]               
Atteint http://archive.canonical.com precise Release.gpg                       
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise Release             
Réception de : 5 http://bouyguestelecom.ubuntu.lafibre.info precise-updates Release [49,6 kB]
Atteint http://ppa.launchpad.net precise Release.gpg                           
Atteint http://extras.ubuntu.com precise Release                               
Atteint http://archive.canonical.com precise Release                           
Réception de : 6 http://dl.google.com stable Release [1 347 B]                 
Atteint http://ppa.launchpad.net precise Release                               
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports Release   
Réception de : 7 http://bouyguestelecom.ubuntu.lafibre.info precise-security Release [49,6 kB]
Atteint http://extras.ubuntu.com precise/main Sources                          
Atteint http://archive.canonical.com precise/partner i386 Packages             
Atteint http://ppa.launchpad.net precise/main Sources                          
Réception de : 8 http://dl.google.com stable/main i386 Packages [1 221 B]      
Atteint http://extras.ubuntu.com precise/main i386 Packages                    
Ign http://extras.ubuntu.com precise/main TranslationIndex                     
Ign http://archive.canonical.com precise/partner TranslationIndex              
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main Sources        
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted Sources  
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe Sources    
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse Sources  
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main i386 Packages  
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe i386 Packages
Atteint http://ppa.launchpad.net precise/main i386 Packages                    
Ign http://ppa.launchpad.net precise/main TranslationIndex                     
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe TranslationIndex
Réception de : 9 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main Sources [372 kB]
Ign http://dl.google.com stable/main TranslationIndex                          
Ign http://extras.ubuntu.com precise/main Translation-fr_FR                    
Réception de : 10 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted Sources [5 494 B]
Réception de : 11 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe Sources [82,7 kB]
Ign http://extras.ubuntu.com precise/main Translation-fr                       
Ign http://ppa.launchpad.net precise/main Translation-fr_FR                    
Réception de : 12 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse Sources [4 746 B]
Réception de : 13 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main i386 Packages [602 kB]
Ign http://extras.ubuntu.com precise/main Translation-en                       
Ign http://ppa.launchpad.net precise/main Translation-fr                       
Ign http://archive.canonical.com precise/partner Translation-fr_FR             
Ign http://ppa.launchpad.net precise/main Translation-en                       
Ign http://archive.canonical.com precise/partner Translation-fr                
Ign http://archive.canonical.com precise/partner Translation-en                
Réception de : 14 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted i386 Packages [10,1 kB]
Réception de : 15 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe i386 Packages [192 kB]
Ign http://dl.google.com stable/main Translation-fr_FR                         
Ign http://dl.google.com stable/main Translation-fr                            
Réception de : 16 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse i386 Packages [10,4 kB]
Réception de : 17 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main TranslationIndex [3 564 B]
Réception de : 18 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse TranslationIndex [2 605 B]
Réception de : 19 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted TranslationIndex [2 461 B]
Réception de : 20 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe TranslationIndex [2 850 B]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/main Sources
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/restricted Sources
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/universe Sources
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/multiverse Sources
Ign http://dl.google.com stable/main Translation-en                            
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/main i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/restricted i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/universe i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/multiverse i386 Packages
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/main TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/multiverse TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/restricted TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/universe TranslationIndex
Réception de : 21 http://bouyguestelecom.ubuntu.lafibre.info precise-security/main Sources [64,7 kB]
Réception de : 22 http://bouyguestelecom.ubuntu.lafibre.info precise-security/restricted Sources [1 950 B]
Réception de : 23 http://bouyguestelecom.ubuntu.lafibre.info precise-security/universe Sources [22,6 kB]
Réception de : 24 http://bouyguestelecom.ubuntu.lafibre.info precise-security/multiverse Sources [1 380 B]
Réception de : 25 http://bouyguestelecom.ubuntu.lafibre.info precise-security/main i386 Packages [243 kB]
Réception de : 26 http://bouyguestelecom.ubuntu.lafibre.info precise-security/restricted i386 Packages [3 968 B]
Réception de : 27 http://bouyguestelecom.ubuntu.lafibre.info precise-security/universe i386 Packages [70,5 kB]
Réception de : 28 http://bouyguestelecom.ubuntu.lafibre.info precise-security/multiverse i386 Packages [2 369 B]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/main TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/multiverse TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/restricted TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/universe TranslationIndex
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main Translation-fr_FR
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/main Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse Translation-fr_FR
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/multiverse Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted Translation-fr_FR
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/restricted Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe Translation-fr_FR
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise/universe Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main Translation-fr
Réception de : 29 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/main Translation-en [265 kB]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/multiverse Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted Translation-fr
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/restricted Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe Translation-fr
Réception de : 30 http://bouyguestelecom.ubuntu.lafibre.info precise-updates/universe Translation-en [112 kB]
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/main Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/multiverse Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/restricted Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-backports/universe Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/main Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/multiverse Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/restricted Translation-en
Atteint http://bouyguestelecom.ubuntu.lafibre.info precise-security/universe Translation-en
2 181 ko réceptionnés en 3s (697 ko/s)
Lecture des listes de paquets... Fait
corentin@corentin-VPCSE2C5E:~$ sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront mis à jour :
  google-chrome-stable
1 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 40,2 Mo dans les archives.
Après cette opération, 176 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Réception de : 1 http://dl.google.com/linux/chrome/deb/ stable/main google-chrome-stable i386 26.0.1410.43-r189671 [40,2 MB]
40,2 Mo réceptionnés en 43s (931 ko/s)                                         
(Lecture de la base de données... 205124 fichiers et répertoires déjà installés.)
Préparation du remplacement de google-chrome-stable 25.0.1364.172-r187217 (en utilisant .../google-chrome-stable_26.0.1410.43-r189671_i386.deb) ...
Dépaquetage de la mise à jour de google-chrome-stable ...
Traitement des actions différées (« triggers ») pour « man-db »...
Traitement des actions différées (« triggers ») pour « bamfdaemon »...
Rebuilding /usr/share/applications/bamf.index...
Traitement des actions différées (« triggers ») pour « desktop-file-utils »...
Traitement des actions différées (« triggers ») pour « gnome-menus »...
Paramétrage de google-chrome-stable (26.0.1410.43-r189671) ...

Hors ligne

#6 Le 27/03/2013, à 16:41

ljere

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

essaye

sudo apt-get check
sudo apt-get clean

puis relance

sudo apt-get install xserver-xorg-video-intel

Modérateur d'ubuntu-fr.org
athlon 2800+, nvidia FX5200 et 2 Go de ram et sempron 3000+, ati radeon et 1 Go de ram sur voyager 12.04 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 64 bit
Mon Blog et Une découverte

Hors ligne

#7 Le 29/03/2013, à 11:34

CoTrt

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

Bonjour,

Je t'envois les retours.

corentin@corentin-VPCSE2C5E:~$ sudo apt-get check
[sudo] password for corentin: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
corentin@corentin-VPCSE2C5E:~$ sudo apt-get install xserver-xorg-video-intel
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 xserver-xorg-video-intel : Dépend: xorg-video-abi-11
                            Dépend: xserver-xorg-core (>= 2:1.10.99.901)
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Il n'est pas docile celui là...

Hors ligne

#8 Le 29/03/2013, à 12:19

ljere

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

tu as oublié une commande avant de relancer


Modérateur d'ubuntu-fr.org
athlon 2800+, nvidia FX5200 et 2 Go de ram et sempron 3000+, ati radeon et 1 Go de ram sur voyager 12.04 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 64 bit
Mon Blog et Une découverte

Hors ligne

#9 Le 29/03/2013, à 13:45

CoTrt

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

Je n'ai pas eus de retour en la tapant. Donc je ne t'ai pas mis le rapport.

Hors ligne

#10 Le 29/03/2013, à 15:01

ljere

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

donne moi le retour de

sudo apt-get install xorg-video-abi-11 xserver-xorg-core

Modérateur d'ubuntu-fr.org
athlon 2800+, nvidia FX5200 et 2 Go de ram et sempron 3000+, ati radeon et 1 Go de ram sur voyager 12.04 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 64 bit
Mon Blog et Une découverte

Hors ligne

#11 Le 30/03/2013, à 13:23

CoTrt

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

Voilà :

corentin@corentin-VPCSE2C5E:~$ sudo apt-get install xorg-video-abi-11 xserver-xorg-core
[sudo] password for corentin: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note : sélection de « xserver-xorg-core » au lieu de « xorg-video-abi-11 »
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  x11-apps x11-xfs-utils xinit x11-session-utils libfs6 firefox-locale-zh-hans
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  libgl1-mesa-glx libglapi-mesa xserver-xorg-input-evdev xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse
  xserver-xorg-input-wacom
Paquets suggérés :
  xfonts-100dpi xfonts-75dpi gpointing-device-settings touchfreeze
Les paquets suivants seront ENLEVÉS :
  libgl1-mesa-dri-lts-quantal libgl1-mesa-glx-lts-quantal
  libglapi-mesa-lts-quantal libxatracker1-lts-quantal ubuntu-desktop
  x11-xserver-utils-lts-quantal xorg xserver-common-lts-quantal
  xserver-xorg-core-lts-quantal xserver-xorg-input-all-lts-quantal
  xserver-xorg-input-evdev-lts-quantal xserver-xorg-input-mouse-lts-quantal
  xserver-xorg-input-synaptics-lts-quantal xserver-xorg-input-vmmouse-lts-quantal
  xserver-xorg-input-wacom-lts-quantal xserver-xorg-lts-quantal
  xserver-xorg-video-all-lts-quantal xserver-xorg-video-ati-lts-quantal
  xserver-xorg-video-cirrus-lts-quantal xserver-xorg-video-fbdev-lts-quantal
  xserver-xorg-video-intel-lts-quantal xserver-xorg-video-intel-lts-quantal-dbg
  xserver-xorg-video-mach64-lts-quantal xserver-xorg-video-mga-lts-quantal
  xserver-xorg-video-modesetting-lts-quantal
  xserver-xorg-video-neomagic-lts-quantal xserver-xorg-video-nouveau-lts-quantal
  xserver-xorg-video-openchrome-lts-quantal xserver-xorg-video-r128-lts-quantal
  xserver-xorg-video-radeon-lts-quantal xserver-xorg-video-s3-lts-quantal
  xserver-xorg-video-savage-lts-quantal
  xserver-xorg-video-siliconmotion-lts-quantal xserver-xorg-video-sis-lts-quantal
  xserver-xorg-video-sisusb-lts-quantal xserver-xorg-video-tdfx-lts-quantal
  xserver-xorg-video-trident-lts-quantal xserver-xorg-video-vesa-lts-quantal
  xserver-xorg-video-vmware-lts-quantal
Les NOUVEAUX paquets suivants seront installés :
  libgl1-mesa-glx libglapi-mesa xserver-xorg-core xserver-xorg-input-evdev
  xserver-xorg-input-mouse xserver-xorg-input-synaptics
  xserver-xorg-input-vmmouse xserver-xorg-input-wacom
0 mis à jour, 8 nouvellement installés, 39 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 2 048 ko dans les archives.
Après cette opération, 25,0 Mo d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? o
Réception de : 1 http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates/main libglapi-mesa i386 8.0.4-0ubuntu0.4 [21,1 kB]
Réception de : 2 http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates/main libgl1-mesa-glx i386 8.0.4-0ubuntu0.4 [103 kB]
Réception de : 3 http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates/main xserver-xorg-core i386 2:1.11.4-0ubuntu10.12 [1 677 kB]
Réception de : 4 http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates/main xserver-xorg-input-evdev i386 1:2.7.0-0ubuntu1.2 [33,9 kB]
Réception de : 5 http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise/main xserver-xorg-input-mouse i386 1:1.7.1-1build3 [39,6 kB]
Réception de : 6 http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates/main xserver-xorg-input-synaptics i386 1.6.2-1ubuntu1~precise2 [72,5 kB]
Réception de : 7 http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates/main xserver-xorg-input-vmmouse i386 1:12.9.0-0ubuntu0.1 [15,4 kB]
Réception de : 8 http://bouyguestelecom.ubuntu.lafibre.info/ubuntu/ precise-updates/main xserver-xorg-input-wacom i386 1:0.14.0-0ubuntu2.1 [85,3 kB]
2 048 ko réceptionnés en 2s (1 006 ko/s)         
(Lecture de la base de données... 206330 fichiers et répertoires déjà installés.)
Suppression de ubuntu-desktop ...
Suppression de xorg ...
Suppression de xserver-xorg-lts-quantal ...
Suppression de xserver-xorg-video-all-lts-quantal ...
Suppression de xserver-xorg-video-vmware-lts-quantal ...
Suppression de libxatracker1-lts-quantal ...
Suppression de libgl1-mesa-dri-lts-quantal ...
dpkg : libglapi-mesa-lts-quantal : problème de dépendance, mais suppression comme demandé :
 libgl1-mesa-glx-lts-quantal dépend de libglapi-mesa-lts-quantal (= 9.0.2-0ubuntu0.1~precise1).
Suppression de libglapi-mesa-lts-quantal ...
Traitement des actions différées (« triggers ») pour « man-db »...
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
Sélection du paquet libglapi-mesa précédemment désélectionné.
(Lecture de la base de données... 206261 fichiers et répertoires déjà installés.)
Dépaquetage de libglapi-mesa (à partir de .../libglapi-mesa_8.0.4-0ubuntu0.4_i386.deb) ...
dpkg : libgl1-mesa-glx-lts-quantal : problème de dépendance, mais suppression comme demandé :
 libgnome-desktop-3-2 dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 gnome-session-bin dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libvisual-0.4-plugins dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libglew1.6 dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 nux-tools dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 vlc dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libglewmx1.6 dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 compiz-plugins-main dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libqt4-opengl dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 x11-utils dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libglu1-mesa dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 compiz-plugins dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 mesa-utils dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 unity dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 compiz-plugins-default dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libnux-2.0-0 dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 compiz-plugins-main-default dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libgnome-desktop-3-2 dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 gnome-session-bin dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libvisual-0.4-plugins dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libglew1.6 dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 nux-tools dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 vlc dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libglewmx1.6 dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 compiz-plugins-main dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libqt4-opengl dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 x11-utils dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libglu1-mesa dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 compiz-plugins dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 mesa-utils dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 unity dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 compiz-plugins-default dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 libnux-2.0-0 dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
 compiz-plugins-main-default dépend de libgl1-mesa-glx | libgl1 ; cependant :
  Le paquet libgl1-mesa-glx n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1-mesa-glx doit être supprimé.
  Le paquet libgl1 n'est pas installé.
  Le paquet libgl1-mesa-glx-lts-quantal qui fournit libgl1 doit être supprimé.
(Lecture de la base de données... 206269 fichiers et répertoires déjà installés.)
Suppression de libgl1-mesa-glx-lts-quantal ...
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/lib/fglrx/ld.so.conf car le groupe de liens i386-linux-gnu_gl_conf est cassé
update-alternatives: avertissement: création de /usr/lib32/libaticalcl.so abandonnée car le fichier associé /usr/lib32/fglrx/libaticalcl.so (du groupe de liens i386-linux-gnu_gl_conf) n'existe pas.
update-alternatives: avertissement: création de /usr/lib32/libaticalrt.so abandonnée car le fichier associé /usr/lib32/fglrx/libaticalrt.so (du groupe de liens i386-linux-gnu_gl_conf) n'existe pas.
update-alternatives: avertissement: /usr/lib/i386-linux-gnu/xorg/extra-modules ne sera pas remplacé par un lien.
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
Sélection du paquet libgl1-mesa-glx précédemment désélectionné.
(Lecture de la base de données... 206258 fichiers et répertoires déjà installés.)
Dépaquetage de libgl1-mesa-glx (à partir de .../libgl1-mesa-glx_8.0.4-0ubuntu0.4_i386.deb) ...
Paramétrage de libglapi-mesa (8.0.4-0ubuntu0.4) ...
Paramétrage de libgl1-mesa-glx (8.0.4-0ubuntu0.4) ...
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/lib/fglrx/ld.so.conf car le groupe de liens i386-linux-gnu_gl_conf est cassé
update-alternatives: avertissement: création de /usr/lib32/libaticalcl.so abandonnée car le fichier associé /usr/lib32/fglrx/libaticalcl.so (du groupe de liens i386-linux-gnu_gl_conf) n'existe pas.
update-alternatives: avertissement: création de /usr/lib32/libaticalrt.so abandonnée car le fichier associé /usr/lib32/fglrx/libaticalrt.so (du groupe de liens i386-linux-gnu_gl_conf) n'existe pas.
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
(Lecture de la base de données... 206269 fichiers et répertoires déjà installés.)
Suppression de x11-xserver-utils-lts-quantal ...
Suppression de « détournement de /usr/bin/xrandr en /usr/bin/xrandr.orig par x11-xserver-utils-lts-quantal »
Suppression de xserver-xorg-video-vesa-lts-quantal ...
Suppression de xserver-xorg-video-trident-lts-quantal ...
Suppression de xserver-xorg-video-tdfx-lts-quantal ...
Suppression de xserver-xorg-video-sisusb-lts-quantal ...
Suppression de xserver-xorg-video-sis-lts-quantal ...
Suppression de xserver-xorg-video-siliconmotion-lts-quantal ...
Suppression de xserver-xorg-video-savage-lts-quantal ...
Suppression de xserver-xorg-video-s3-lts-quantal ...
Suppression de xserver-xorg-video-ati-lts-quantal ...
Suppression de xserver-xorg-video-radeon-lts-quantal ...
Suppression de xserver-xorg-video-r128-lts-quantal ...
Suppression de xserver-xorg-video-openchrome-lts-quantal ...
Suppression de xserver-xorg-video-nouveau-lts-quantal ...
Suppression de xserver-xorg-video-neomagic-lts-quantal ...
Suppression de xserver-xorg-video-modesetting-lts-quantal ...
Suppression de xserver-xorg-video-mga-lts-quantal ...
Suppression de xserver-xorg-video-mach64-lts-quantal ...
Suppression de xserver-xorg-video-intel-lts-quantal-dbg ...
Suppression de xserver-xorg-video-intel-lts-quantal ...
Suppression de xserver-xorg-video-fbdev-lts-quantal ...
Suppression de xserver-xorg-video-cirrus-lts-quantal ...
Suppression de xserver-xorg-input-all-lts-quantal ...
Suppression de xserver-xorg-input-wacom-lts-quantal ...
Suppression de xserver-xorg-input-vmmouse-lts-quantal ...
Suppression de xserver-xorg-input-synaptics-lts-quantal ...
Suppression de xserver-xorg-input-mouse-lts-quantal ...
Suppression de xserver-xorg-input-evdev-lts-quantal ...
dpkg : xserver-xorg-core-lts-quantal : problème de dépendance, mais suppression comme demandé :
 fglrx-updates dépend de xorg-video-abi-11 | xorg-video-abi-12 | xorg-video-abi-13 ; cependant :
  Le paquet xorg-video-abi-11 n'est pas installé.
  Le paquet xorg-video-abi-12 n'est pas installé.
  Le paquet xorg-video-abi-13 n'est pas installé.
  Le paquet xserver-xorg-core-lts-quantal qui fournit xorg-video-abi-13 doit être supprimé.
 fglrx-updates dépend de xserver-xorg-core | xserver-xorg-core-lts-quantal ; cependant :
  Le paquet xserver-xorg-core n'est pas installé.
  Le paquet xserver-xorg-core-lts-quantal qui fournit xserver-xorg-core doit être supprimé.
  Le paquet xserver-xorg-core-lts-quantal doit être supprimé.
 fglrx-updates dépend de xorg-video-abi-11 | xorg-video-abi-12 | xorg-video-abi-13 ; cependant :
  Le paquet xorg-video-abi-11 n'est pas installé.
  Le paquet xorg-video-abi-12 n'est pas installé.
  Le paquet xorg-video-abi-13 n'est pas installé.
  Le paquet xserver-xorg-core-lts-quantal qui fournit xorg-video-abi-13 doit être supprimé.
 fglrx-updates dépend de xserver-xorg-core | xserver-xorg-core-lts-quantal ; cependant :
  Le paquet xserver-xorg-core n'est pas installé.
  Le paquet xserver-xorg-core-lts-quantal qui fournit xserver-xorg-core doit être supprimé.
  Le paquet xserver-xorg-core-lts-quantal doit être supprimé.
 fglrx-updates dépend de xorg-video-abi-11 | xorg-video-abi-12 | xorg-video-abi-13 ; cependant :
  Le paquet xorg-video-abi-11 n'est pas installé.
  Le paquet xorg-video-abi-12 n'est pas installé.
  Le paquet xorg-video-abi-13 n'est pas installé.
  Le paquet xserver-xorg-core-lts-quantal qui fournit xorg-video-abi-13 doit être supprimé.
 fglrx-updates dépend de xserver-xorg-core | xserver-xorg-core-lts-quantal ; cependant :
  Le paquet xserver-xorg-core n'est pas installé.
  Le paquet xserver-xorg-core-lts-quantal qui fournit xserver-xorg-core doit être supprimé.
  Le paquet xserver-xorg-core-lts-quantal doit être supprimé.
Suppression de xserver-xorg-core-lts-quantal ...
Traitement des actions différées (« triggers ») pour « man-db »...
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
Sélection du paquet xserver-xorg-core précédemment désélectionné.
(Lecture de la base de données... 205983 fichiers et répertoires déjà installés.)
Dépaquetage de xserver-xorg-core (à partir de .../xserver-xorg-core_2%3a1.11.4-0ubuntu10.12_i386.deb) ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de xserver-xorg-core (2:1.11.4-0ubuntu10.12) ...
(Lecture de la base de données... 206026 fichiers et répertoires déjà installés.)
Suppression de xserver-common-lts-quantal ...
Suppression de « détournement de /usr/lib/xorg/protocol.txt en /usr/lib/xorg/protocol-precise.txt par xserver-common-lts-quantal »
Sélection du paquet xserver-xorg-input-evdev précédemment désélectionné.
(Lecture de la base de données... 206023 fichiers et répertoires déjà installés.)
Dépaquetage de xserver-xorg-input-evdev (à partir de .../xserver-xorg-input-evdev_1%3a2.7.0-0ubuntu1.2_i386.deb) ...
Sélection du paquet xserver-xorg-input-mouse précédemment désélectionné.
Dépaquetage de xserver-xorg-input-mouse (à partir de .../xserver-xorg-input-mouse_1%3a1.7.1-1build3_i386.deb) ...
Sélection du paquet xserver-xorg-input-synaptics précédemment désélectionné.
Dépaquetage de xserver-xorg-input-synaptics (à partir de .../xserver-xorg-input-synaptics_1.6.2-1ubuntu1~precise2_i386.deb) ...
Sélection du paquet xserver-xorg-input-vmmouse précédemment désélectionné.
Dépaquetage de xserver-xorg-input-vmmouse (à partir de .../xserver-xorg-input-vmmouse_1%3a12.9.0-0ubuntu0.1_i386.deb) ...
Sélection du paquet xserver-xorg-input-wacom précédemment désélectionné.
Dépaquetage de xserver-xorg-input-wacom (à partir de .../xserver-xorg-input-wacom_1%3a0.14.0-0ubuntu2.1_i386.deb) ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de xserver-xorg-input-evdev (1:2.7.0-0ubuntu1.2) ...
Paramétrage de xserver-xorg-input-mouse (1:1.7.1-1build3) ...
Paramétrage de xserver-xorg-input-synaptics (1.6.2-1ubuntu1~precise2) ...
Paramétrage de xserver-xorg-input-vmmouse (1:12.9.0-0ubuntu0.1) ...
Paramétrage de xserver-xorg-input-wacom (1:0.14.0-0ubuntu2.1) ...

Hors ligne

#12 Le 30/03/2013, à 22:39

ljere

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

il faudra que tu m'explique ce que font ces paquets pour quantal qui sont normalement parti
réessaye

sudo apt-get install xserver-xorg-video-intel

Modérateur d'ubuntu-fr.org
athlon 2800+, nvidia FX5200 et 2 Go de ram et sempron 3000+, ati radeon et 1 Go de ram sur voyager 12.04 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 64 bit
Mon Blog et Une découverte

Hors ligne

#13 Le 31/03/2013, à 00:10

CoTrt

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

J'ai donc eus un léger soucis.

Plus moyen  de démarrer l'ordinateur. J'ai réinstallé linux.

Je réessaye la commande que tu viens de me donner dès que c'est bon.

Hors ligne

#14 Le 31/03/2013, à 12:57

CoTrt

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

Bonjour,

J'ai donc réinstallé Ubuntu et repris les manipulations depuis le début et la dernière commande me donne ça.

corentin@corentin-VPCSE2C5E:~$ sudo apt-get install xserver-xorg-video-intel
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  x11-apps xserver-xorg-input-evdev libxrandr-ltsq2 xserver-xorg-input-wacom
  x11-xfs-utils xserver-xorg-input-vmmouse xserver-xorg-input-mouse libmtdev1
  libdrm-nouveau2 xinit x11-session-utils libfs6 xserver-xorg-input-synaptics
  libllvm3.1
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  xserver-xorg-video-intel
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 240 ko dans les archives.
Après cette opération, 940 ko d'espace disque supplémentaires seront utilisés.
Réception de : 1 http://fr.archive.ubuntu.com/ubuntu/ precise-updates/main xserver-xorg-video-intel i386 2:2.17.0-1ubuntu4.3 [240 kB]
240 ko réceptionnés en 0s (727 ko/s)             
Sélection du paquet xserver-xorg-video-intel précédemment désélectionné.
(Lecture de la base de données... 173601 fichiers et répertoires déjà installés.)
Dépaquetage de xserver-xorg-video-intel (à partir de .../xserver-xorg-video-intel_2%3a2.17.0-1ubuntu4.3_i386.deb) ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de xserver-xorg-video-intel (2:2.17.0-1ubuntu4.3) ...
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place

J'ai l'impression que c'est résolu.


EDIT : Même problème, lorsque je redémarre l'ordinateur, il affiche l'écran légèrement violet puis écran noir.

Dernière modification par CoTrt (Le 31/03/2013, à 13:06)

Hors ligne

#15 Le 31/03/2013, à 13:23

ljere

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

tu devrais peut être essayer d'installer quantal


Modérateur d'ubuntu-fr.org
athlon 2800+, nvidia FX5200 et 2 Go de ram et sempron 3000+, ati radeon et 1 Go de ram sur voyager 12.04 32 bit
Toshiba satellite_c670d-11l sur openbox/xubuntu 14.04 64 bit
Mon Blog et Une découverte

Hors ligne

#16 Le 31/03/2013, à 15:12

CoTrt

Re : Ubuntu 12.04, erreur interne. xserver-xorg-video-intel (not installed)

Quelle version ? 32 ou 64 ?

Finalement j'ai pris la 64

Je l'ai donc installé et l'ordinateur est extrêmement lent...

J'ai essayé d'installé la 32 et ordinateur très lent puis ce matin, carrément écran noir. Je ne vois que le curseur de la souris. Vraiment pas au point linux...

Dernière modification par CoTrt (Le 01/04/2013, à 12:30)

Hors ligne

Haut de page ↑